#error.html
error_line1 = Oops!
error_line2 = There has been an error
error_line3 = Our apologies. Please try the following:
error_line4 = 1. Launch this application again
error_line5 = 2. Restart your Firefox phone
error_line6 = If these steps do not resolve the error, please go to:

# download.html
download_title = Download ACL
download_header2content = This app is enabled by
download_header3content = ACL (Application Compatibility Layer)
download_message = needs to be downloaded only once to enable ACL-enabled free and paid apps from the Firefox Marketplace.
download_downloadbtn = Download

#pleasewait.html
pleasewait_header = Please Wait
pleasewait_msg1 = ACL is finishing installing
pleasewait_msg2 =
pleasewait_installing = ACL is installing
pleasewait_uninstalling = ACL is uninstalling
pleasewait_upgrading = ACL is upgrading

#reboot.html
reboot_line1 = Reboot required
reboot_line2 = You must reboot your phone to continue using this ACL-enabled app
reboot_line3 = If you see this message after rebooting, please go to:

#unsupported.html
error_unsupported = This app requires OpenMobile ACL, which is not supported on this device.

# alerts
alert_restart = Try restarting your device
alert_version1 = This application requires a newer version of ACL. Your current version is
alert_version2 = the minimum required version is
alert_inprocess = ACL is still in the process of installing
alert_tryagain = Please try again in a few moments
alert_error = ERROR:
alert_installstatus = install status
alert_contactsupport = Please contact support
